# DeleteDataQualityRule

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **rule_set_key** | **str** | Optional | *No description available.* |
| **rule_key** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.DeleteDataQualityRule import DeleteDataQualityRule

instance = DeleteDataQualityRule(
    rule_set_key="...",  # optional
    rule_key="..."  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

